How to run - HomeBudgetProject/HomeBudget Wiki

To run HomeBudget app you need to have such tools:

  • JDK 1.7 or 1.8
  • Apache Maven 3+